<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="unidade">
      <h2 data-cy="unidadeDetailsHeading"><span jhiTranslate="matrixApp.unidade.detail.title">Unidade</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="matrixApp.unidade.id">Id</span></dt>
        <dd>
          <span>{{ unidade.id }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.unidade.codigo">Codigo</span></dt>
        <dd>
          <span>{{ unidade.codigo }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.unidade.trilha">Trilha</span></dt>
        <dd>
          <div *ngIf="unidade.trilha">
            <a [routerLink]="['/trilha', unidade.trilha.id, 'view']">{{ unidade.trilha.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Voltar</span>
      </button>

      <button type="button" [routerLink]="['/unidade', unidade.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editar</span>
      </button>
    </div>
  </div>
</div>
